# Uses of Interface
org.eclipse.microprofile.config.ConfigValue

Packages that use ConfigValue
Package
Description
org.eclipse.microprofile.config
Configuration for Java MicroProfile

## Uses of ConfigValue in org.eclipse.microprofile.config

Methods in org.eclipse.microprofile.config that return ConfigValue
Modifier and Type
Method
Description
`ConfigValue`
Config.`getConfigValue(String propertyName)`
Return the `ConfigValue` for the specified property name from the underlying configuration source.